eAccelerator which version

Discussion in 'Install/Configuration' started by Bono, Jan 22, 2012.

  1. Bono

    Bono New Member

    Hello, since you do not recommend xcache running with suPHP Litespeed I'm wondering which version of eAccelerator is good?

    I see they are not developing anymore eAccelerator so I'm wondering if this 0.9.6.1 is good version? I would be running on latest Litespeed + PHP 5.2.17 which would run in suPHP.

    Is this best setup with litespeed?
  2. NiteWave

    NiteWave Administrator

    0.9.6.1 should be ok
  3. Bono

    Bono New Member

    OK I found this problem with Joomla.
    http://forum.joomla.org/viewtopic.php?p=2114099

    Do you have suggestion how to compile eAccelerator with this option?
    "I'm having also this issue, the problem seems to be related with latest eaccelerator release 0.9.6.1 by default does not have this function enabled (eaccelerator_get). I'm trying to know how to compile it on linux to enable this (and may be others) function but i'm not able to solve it..."
  4. webizen

    webizen New Member

    Last edited: Jan 31, 2012
  5. Bono

    Bono New Member

    Thanks I will try that.

Share This Page